This page last changed on Nov 24, 2011 by ykaho.

Is it support Android 3.0 or above?

Android 3.0 yes, have not tested above yet.

You'll need the APK from here: http://sourceforge.net/projects/openremote/files/For%20Developers/OpenRemote-2.0-Android_SNAPSHOT_20111012.apk/download

Posted by juha at Nov 25, 2011 15:17

I can confirm the app runs on an Android 3.0 tablet (the Motorola Xoom).

Posted by fuijtdewilligen at Nov 27, 2011 18:45
Document generated by Confluence on Jun 05, 2016 09:32